html{
    font-size: 15px;
}

/* INDEX */

#cart-container{
    width: 5%;
}

h2{
    font-size: 1.6rem;
}

a, .btn{
    font-size: 1rem;
}

.img-cover div{
    width: 24%;
}

footer a{
    font-size: 0.8rem;
}

/* TIENDA */

.products{
    margin-bottom: 1.2rem;
}

.products-items{
    flex-wrap: wrap;
    gap: 1.5rem;
}

.products figure{
    width: 30%;
}

/* PRODUCTO TIENDA */

#img-pack{
    display: inherit;
}

/* CONTACTO */

#who p{
    width: 90%;
    text-align: justify;
}

form{
    width: 90%;
    margin: 2rem auto;
    padding: 4%;
}

form div{
    padding: 0.5rem 0;
}

form label{
    margin-bottom: 0.5rem;
    text-align: center;
}

form input, textarea, select{
    width: 90%;
}

textarea{
    vertical-align: baseline;
    resize: none;
    height: 10rem;
}

#map{
    width: 90%;
}

.user-btn button{
    width: 40%;
}

/* LOGIN */

#log{
    width: 90%;
}

#log label{
    width: 50%;
}

.log-form label{
    text-align: center;
}

.log-form input{
    width: 90%;
}

/* JUEGOS */

#games-img{
    width: 30%;
}

